# Generated by Django 5.0.3 on 2024-03-21 18:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('admin_users', '0010_rename_object_storage_password_objectstorageconfig_object_storage_access_key_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='objectstorageconfig',
            name='id',
        ),
        migrations.AddField(
            model_name='objectstorageconfig',
            name='obj_storage_pk',
            field=models.CharField(default='strap', max_length=20, primary_key=True, serialize=False),
            preserve_default=False,
        ),
    ]
